/**
 * version: 0.0.1
 * file:    wide.css
 * author:  Squiz Australia
 * updated: 27-08-2014 13:27
 *
 * Table of Contents:
 * General
 * Modules
 *    achievement-list
 *    course-planner-view
 *    goal-list
 *    landing-page-view
 *    login
 *    message-collection
 *    messages-view
 *    plan-navigator
 *    proficiency-list-view
 *    question-list-view
 *    registration-view
 *    responsibility-list
 *    summary-charts
 *    theme-switcher-view
 *    understanding-list-view
 *    user-summary-view
 *    viewers-list
 */
/*
--------------------
General
--------------------
*/
.Main-h {
  font-size: 2.1875em;
  font-size: calc(35em / 16);
  margin-top: 1.08571em;
  margin-top: calc(38em / 35);
  padding-right: 0.34286em;
  padding-right: calc(12em / 35);
  margin-bottom: 0;
}

.float-when-wide {
  float: left;
}

/*
--------------------
Layout
--------------------
*/
.l-Column--left,
.l-Column--right {
  float: left;
  width: 47.73157%;
  width: calc(100% * 505 / 1058);
}

.l-Column--left {
  margin-right: 1.13422%;
  margin-right: calc(100% * 12 / 1058);
}

.l-Column--right {
  margin-left: 1.13422%;
  margin-left: calc(100% * 12 / 1058);
}

.l-Column--full {
  float: none;
  clear: left;
  width: auto;
}

/*
--------------------
Modules
--------------------
*/
/*-- module:achievement-list --*/
.AchievementList-copyBtnRow {
  text-align: center;
}

.AchievementList-msg {
  text-align: left;
}

.AchievementList-inpt--textarea,
.AchievementList-inpt--text {
  max-width: 50%;
}

/*-- module:course-planner-view --*/
.popup-content {
  max-width: 650px;
  margin: 5% auto;
}

.CoursePlanner-col.l-Column--left {
  clear: both;
}

.CoursePlanner-col.l-Column--right {
  float: right;
  clear: right;
}

.CoursePlanner-yearH,
.CoursePlanner-accumulated-points {
  clear: both;
}

.CoursePlanner-yearH {
  padding-top: 1em;
  padding-top: calc(16em / 16);
}

.CoursePlanner-yearH h3 {
  margin-top: 0;
}

/*-- module:goal-list --*/
/*-- module:landing-page-view --*/
.LandingPage > .HTMLView {
  padding-top: 3.125em;
  padding-top: calc(50em / 16);
  max-width: 37.80718%;
  max-width: calc(100% * 400 / 1058);
  margin-left: 17.76938%;
  margin-left: calc(100% * 188 / 1058);
}

/*-- module:login --*/
.l-loginFormInner {
  max-width: 74.25em;
  max-width: calc(1188em / 16);
  margin: 0 auto;
}

.Login {
  background: transparent;
  width: 50.08418%;
  width: calc(100% * 595 / 1188);
}

.lt-ie9 .Login {
  background-image: none;
}

.Login-h {
  margin-left: 4.03361%;
  margin-left: calc(100% * 24 / 595);
  width: 14.28571%;
  width: calc(100% * 85 / 595);
  float: left;
}

.Login-fields {
  float: left;
  width: 77.47899%;
  width: calc(100% * 461 / 595);
  margin-top: 2.5em;
  margin-top: calc(40em / 16);
}

.l-loginFormInner {
  margin-left: 0;
  margin-right: 0;
}

#page_account_manager_691,
#page_account_manager_1215,
form[action='http://cat.dev/login'],
form[action='http://cat.dev/login?'] {
  padding-bottom: 30em;
  padding-bottom: calc(480em / 16);
  background-image: url("mysource_files/traffic-cars-ltr.svg"), url("mysource_files/traffic-cars-rtl.svg"), url("mysource_files/traffic-base.svg");
  background-position: 150% bottom, -150% bottom, center bottom;
  background-repeat: repeat-x, repeat-x, repeat-x;
  overflow: hidden;
  margin-left: -6.14035%;
  margin-left: calc(100% * -42 / 684);
  margin-right: -6.14035%;
  margin-right: calc(100% * -42 / 684);
}

.no-svg #page_account_manager_691,
.no-multiplebgs #page_account_manager_691 {
  background: url("mysource_files/traffic.png") center bottom repeat-x;
  background-image: url("mysource_files/traffic.png");
  background-position: center bottom;
  background-repeat: repeat-x;
}

.Login-row {
  margin-bottom: 1.625em;
  margin-bottom: calc(26em / 16);
  max-width: 100%;
}

form .Login-input {
  padding-left: 5.30769em;
  padding-left: calc(69em / 13);
  background-position: 1.5625em center;
  background-size: auto 11px;
}

form .Login-input:focus {
  background-position: -17px center;
}

form .Login-button {
  font-size: 1em;
  max-width: 12.6875em;
  max-width: calc(203em / 16);
  border-width: 0.125em;
  border-width: calc(2em / 16);
}

.RegisterLink,
.About {
  float: none;
  margin-left: 0;
  width: 75.05155%;
  width: calc(100% * 364 / 485);
}

.RegisterLink {
  margin-bottom: 4.625em;
  margin-bottom: calc(74em / 16);
}

.Login,
.AdditionalInfo {
  float: left;
}

.AdditionalInfo {
  margin-left: 8.16498%;
  margin-left: calc(100% * 97 / 1188);
  width: 40.82492%;
  width: calc(100% * 485 / 1188);
}

.Login-forgot {
  text-align: left;
}

.Login-forgotEmailRequestRow {
  max-width: 50%;
}

/*-- module:message-collection --*/
/*-- module:messages-view --*/
.MessagesView {
  left: 0;
  width: 100%;
  margin-top: 20.625em;
  margin-top: calc(330em / 16);
}

/*-- module:plan-navigator --*/
.PlanNavigatorView-mainHeading,
.theme-purple .PlanNavigatorView-mainHeading,
.theme-orange .PlanNavigatorView-mainHeading {
  background: transparent;
}

.PlanNavigatorView {
  clear: left;
}

.PlanNavigatorView-mainHeading {
  font-size: 1.625em;
  font-size: calc(26em / 16);
  padding-bottom: 0.76923em;
  padding-bottom: calc(20em / 26);
  padding-top: 2.15385em;
  padding-top: calc(56em / 26);
  line-height: 1;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
}

/*-- module:proficiency-list-view --*/
.ProficiencyList {
  overflow: hidden;
}

.ProficiencyList-submitRow {
  margin-top: 0.375em;
  margin-top: calc(6em / 16);
  clear: both;
}

/*-- module:question-list-view --*/
.QuestionList {
  *zoom: 1;
}
.QuestionList:after, .QuestionList:before {
  display: table;
  line-height: 0;
  content: "";
}
.QuestionList:after {
  clear: both;
}

.QuestionList-submitRow {
  margin-top: 0;
  padding-top: 0.75em;
  padding-top: calc(12em / 16);
}

/*-- module:registration-view --*/
.Registration-container {
  clear: left;
}

.Registration--submitRow {
  clear: left;
}

/*-- module:responsibility-list --*/
.ResponsibilityList {
  clear: left;
}

/*-- module:summary-charts --*/
/*-- module:theme-switcher-view --*/
.ThemeSwitcher {
  width: 10.3125em;
  width: calc(165em / 16);
  margin-right: 1.30841%;
  margin-right: calc(100% * 7 / 535);
}

.ThemeSwitcher-btn {
  width: 11.78571em;
  width: calc(165em / 14);
  margin-right: 1.30841%;
  margin-right: calc(100% * 7 / 535);
}

/*-- module:understanding-list-view --*/
.UnderstandingList-submitRow {
  clear: both;
  padding-top: 0.375em;
  padding-top: calc(6em / 16);
}

.UnderstandingList-btn {
  margin-right: 0.75em;
  margin-right: calc(12em / 16);
}

/*-- module:user-summary-view --*/
.UserSummaryView {
  width: 50.56711%;
  width: calc(100% * 535 / 1058);
  clear: left;
  float: left;
}

.UserSummaryView-h {
  margin-bottom: 1.33333em;
  margin-bottom: calc(40em / 30);
}

.UserSummaryView-avatar {
  min-height: 9em;
  min-height: calc(144em / 16);
  margin-right: 4.85981%;
  margin-right: calc(100% * 26 / 535);
  width: 21.682242991%;
  background-size: auto;
}

.UserSummaryView-details {
  padding-top: 0;
}

.UserSummaryView-row {
  margin-top: 0.83333em;
  margin-top: calc(15em / 18);
  margin-bottom: 0.83333em;
  margin-bottom: calc(15em / 18);
}

.UserSummaryView-updateDetailsBtn:link,
.UserSummaryView-updateDetailsBtn:visited {
  width: 10.4375em;
  width: calc(167em / 16);
}

.UserSummaryView-row--lastLogin {
  margin-bottom: 0.5em;
}

.UserSummaryView-logout {
  max-width: 21.1875em;
  max-width: calc(339em / 16);
  margin-bottom: 1em;
}

/*-- module:viewers-list --*/
.ViewersList {
  float: left;
  clear: none;
  width: 38.9414%;
  width: calc(100% * 412 / 1058);
  margin-top: 8.75em;
  margin-top: calc(140em / 16);
}
